<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Factorial Function</title>
</head>
<body>
<script language="JavaScript">
    var N=prompt("Enter the value of N:");
    var result = 1;
    for(var i=1; i<= N; i++){
        if(i==N)
            document.write(i +"=");
        else
            document.write(i +"*");
        result *= i;
    }
    document.write(result);

</script>

</body>
</html>